1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

update Problem mit logic 7 express und GarageBand

Dieses Thema im Forum "Musikproduktion" wurde erstellt von itschus, 06.10.06.

  1. itschus

    itschus Becks Apfel (Emstaler Champagner)

    Dabei seit:
    13.04.06
    Beiträge:
    333
    Tach Kollegen
    Ich hab hier ein kleinens Problem mit den Updates der beiden Programme.
    Auf meinem Rechner ist Logic express 7.1.1 und GarageBand 3.0.0 vorhanden.
    Über Software-aktualisieren ging das bis jetzt immer super einfach. Jetzt habe ich aber gesehen, dass es auf der appelseitte schon neuere Versionen gibt. Logic 7.2.1
    und GarageBand 3.0.4.
    Ich kann sie auch runterladen, aber nicht installieren, da wohl scheinbar nicht die richte Version ( einer Vorversion) vorhanden ist. Die ich aber wiederum nicht bei appel finde. Ist irgendwie komisch.
    Hat jemand eine Idee was ich machen kann, bzw was ich da falsch mache?

    danke itsch
     
  2. Dante101

    Dante101 Ralls Genet

    Dabei seit:
    11.10.05
    Beiträge:
    5.052
    Findet die automatische Softwareaktualisierung denn nichts (Menüleiste/Apfelmenü)?
     
  3. itschus

    itschus Becks Apfel (Emstaler Champagner)

    Dabei seit:
    13.04.06
    Beiträge:
    333
    Das ist es ja eben. Sie behauptet mein Rechner sei auf dem neuesten Stand. Aber auf der Appel HP sind neuere Versionen zufinden. Aber halt die übernächste VErsion und nicht die, die dirkt nach meiner kommen würde. Ist schon was merkwürdig...
    danke noch für die Antwort.
    itschus
     
  4. m00gy

    m00gy Gast

    War das nicht so, dass Logic 7.2 ein kostenpflichtiges Update war (Intel-Unterstuetzung / neue PlugIns)? Oder werf ich da gerade was durcheinander?

    edit:
    Yepp. Für Logic 7.2 (und ich denke auch Logic Express 7.2) heisst es: Zahlen: http://www.apple.com/logicpro/crossgrade.html

    edit2:
    Zum Garageband Update heisst es auf der Apple Seite (http://www.apple.com/ilife/garageband/ - ganz unten rechts), dass das 3.0.4 Update nur auf Version 3.0.2 oder 3.0.3 aufgespielt werden kann. Also müsstest Du Dir die erst besorgen.

    --> http://www.apple.com/support/downloads/garageband302update.html
     
  5. andi*h

    andi*h Gast

    hello,

    genau, und bei der pro version war sogar schon die version 7.1 kostenpflichtig. wenn ich mich recht errinere war das ein 20i

    lg, andi
     
  6. marcozingel

    marcozingel Cox Pomona

    Dabei seit:
    07.12.05
    Beiträge:
    7.480
  7. m00gy

    m00gy Gast

    Übrigens: Sehr schöne Musik, die der Flowcircus da so macht! Groovey! :) :cool:
     
  8. groove-i.d

    groove-i.d Grünapfel

    Dabei seit:
    10.01.05
    Beiträge:
    7.085
    soweit ich weiß, war auch das update von logic express 7 auf 7.1. bereits geringfügig kostenpflichtig.
     
  9. itschus

    itschus Becks Apfel (Emstaler Champagner)

    Dabei seit:
    13.04.06
    Beiträge:
    333
    aha! Kostenpflichtig. Muss man erstaml drauf kommen. Dann komme ich aber mit GarageBand noch nicht weiter. Ich finde ja die 3.0.2 und 3.0.3 Versionen nicht aber 3.0.1. und so wie ich das jetzt versteh, brauche ich die aber. hat die vielleicht einer von euch?
    @moogy: danke für das Kompliment.
    itschus
     
  10. m00gy

    m00gy Gast

    Kannst Du denn die 3.0.2 nicht installieren?

    Dafür gibt Apple doch nur:

    "— Mac OS X 10.3.9
    — Mac OS X 10.4.3 or later
    — iLife '06"

    als Voraussetzung an.
     
  11. itschus

    itschus Becks Apfel (Emstaler Champagner)

    Dabei seit:
    13.04.06
    Beiträge:
    333
    Nöpp kann ich nicht. wenn ich es lade und installieren will, kommt die Meldung Warnung, es wurde kein geeignetes Programm "GarageBand" unter "/Programme" gefunden. Dann kann ich nur noch "Schliessen" anklicken.
    itschu
     
  12. m00gy

    m00gy Gast

    Mhmm. Noch ein Tipp: Hast Du Garageband vielleicht verschoben? Liegt es also nicht mehr im Ordner /Programme, sondern irgendwo anders?
     
  13. itschus

    itschus Becks Apfel (Emstaler Champagner)

    Dabei seit:
    13.04.06
    Beiträge:
    333
    Nein, liegt in Programme
     

Diese Seite empfehlen